{
  "apollo_17":
  {
    "type": "landscape",
    "title": "Apollo 17 landing site",
    "date": "2016.01.01",
    "description": "Panorama of the Apollo 17 Landing site; EVA 2, at Station 4, on the south-east rim of Shorty Crater.",
    "supported": ["0.16","0.90"],
    "license": "See readme.txt",
    "authors": [
    {
      "name": "Gene Cernan"
    },
    {
      "name": "Mathew Myrup"
    }
    ]
  }
}
